prsnt_game_start = 0
prsnt_game_escape = 1
prsnt_game_credits = 2
prsnt_game_profile_banner_selection = 3
prsnt_game_custom_battle_designer = 4
prsnt_game_multiplayer_admin_panel = 5
prsnt_multiplayer_welcome_message = 6
prsnt_multiplayer_team_select = 7
prsnt_multiplayer_troop_select = 8
prsnt_multiplayer_connect_to_database = 9
prsnt_multiplayer_item_select = 10
prsnt_multiplayer_message_1 = 11
prsnt_multiplayer_message_2 = 12
prsnt_multiplayer_message_3 = 13
prsnt_multiplayer_round_time_counter = 14
prsnt_multiplayer_team_score_display = 15
prsnt_multiplayer_respawn_time_counter = 16
prsnt_multiplayer_stats_chart = 17
prsnt_multiplayer_stats_chart_deathmatch = 18
prsnt_multiplayer_escape_menu = 19
prsnt_multiplayer_poll_menu = 20
prsnt_mod_hud = 21
prsnt_custom_chat = 22
prsnt_multiplayer_manage_players = 23
prsnt_multiplayer_mod_menu = 24
prsnt_multiplayer_show_players_list = 25
prsnt_multiplayer_show_maps_list = 26
prsnt_multiplayer_show_factions_list = 27
prsnt_multiplayer_show_number_of_bots_list = 28
prsnt_multiplayer_poll = 29
prsnt_game_before_quit = 30
prsnt_multiplayer_duel_start_counter = 31
prsnt_show_all_items = 32
prsnt_show_screen_items = 33
prsnt_ammo_box_hud = 34
prsnt_artillery_hud = 35
prsnt_multiplayer_construct = 36
prsnt_advanced_order_menu = 37
prsnt_surgeon_hud = 38
prsnt_weather_editor = 39
